package com.engine.salary.report.enums;

public enum DataTypeEnum {

    CUSTOM(0, "自定义"),

    SYSTEM(1, "系统");

    private Integer value;

    private String desc;

    DataTypeEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
